### Method

# Adw TabViewset_menu_model

#### Declaration [src]

    void
    adw_tab_view_set_menu_model (
      AdwTabView* self,
      GMenuModel* menu_model
    )

#### Description [src]

Sets the tab context menu model for `self`.

When a context menu is shown for a tab, it will be constructed from the provided menu model. Use the `AdwTabView::setup-menu` signal to set up the menu actions for the particular tab.

Sets property | `Adw.TabView:menu-model`

#### Parameters

`menu_model`

  Type: `GMenuModel`

  A menu model.

  The argument can be `NULL`.
  The data is owned by the caller of the method.